@charset "utf-8"; /* CSS Document */
@media only screen and (min-width: 1180px) and (max-width: 1320px){
.menu { width: 100%;}
.container {width:90%;}
.text_area { width:68%; float:left; margin:0px; padding:0px;}
.side-bar { width:29%; float:right; margin:0px; padding:0px;}
.side-bar aside#text-8 img { width:99.5%!important; height:auto; }
.top_right { float: right; margin: -10px 30px 10px 0; padding: 0; width: 50%; }
.search-icon { float: right; line-height: 0; margin: 5px 0 0; padding: 0; width: 29%; }
.search-area { float: right; margin: 0; width: 16%; }
.search-icon-box { display: table; float: left; vertical-align: middle; width: 66%; }
.searchbox { border: 1px solid #ccc; cursor: pointer; display: none; float: left; font-family: calibri; font-size: 16px; height: 43px; line-height: 43; margin: 4px 0 0; text-align: left; width: 100%; word-spacing: 0; }
.details-txt { float: right; margin: 0; padding: 0; width: 100%; }
.text_details_page { color: #777777; float: left; font-family: "Raleway",sans-serif; font-size: 14px; font-weight: 500; line-height: 20px; margin: 0 ; padding: 0; width: 100%; }
.details-content { color: #777777; float: left; font-family: "Raleway",sans-serif; font-size: 14px; font-weight: 500; margin: 10px 0px 16px; padding: 0; width: 100%; }
.details-heading h1 { color: #333; float: left; font-family: "Raleway",sans-serif; font-size: 36px; font-weight: 500; margin: 0 0px; padding: 0; width: 100%; }
iframe { width: 500px!important; height:250px;}
#accubookSearchForm { width:90%!important;}
.footer-logos img {margin:0px 10px; padding:0px; height:50px!important; width:auto; }
.footer-logos #waw_widget_link img { height: 80px!important;}
#menu-footer { width: 42%!important; clear:both; display:block; float:none;}
.su-slider-slide > a, .su-slider-slide > img, .su-slider-slide > a > img { max-width: 100%; width: 100% !important;}
}

@media only screen and (min-width: 1000px) and (max-width: 1179px){
.container {width:90%; }
.top_left { width: 50%!important; }
.top_left .logo { display:inline-block; float:left; margin:-15px 10px 0 0; padding:0; width:45%!important; z-index:99999; position:absolute; }
.top_left .logo img { margin:0; padding:0; width: 95%!important; }
.top_right { width:40%!important; float:right; margin: -10px 30px 10px 0; padding:0px;}
.top_right h3 { font-size:20px!important; }

#homepagepjc.frs-slideshow-container { margin-bottom: 0!important; margin-top: 0!important; }

.menu { float:right; margin:0px; padding:0px; width:30%; }
#nav {width: 100%;}
#nav > ul { width: 100%; }
#nav > ul > li > a { padding:0 5px 0 5px; height:auto; font-size:16px; line-height:49px; text-align: left; text-decoration:none; margin:0; }
#nav li ul li ul.children { position: relative; display:block; float:none; width:100%; text-align: left; text-decoration:none; margin:0 0px 0 0px; }
#nav li ul li ul.children li > a {text-align: left; text-decoration:none; margin:0; }
#nav li ul li ul, #nav li ul li:not( :first-child ):hover ul { top:0; left: 0px;  }

.text_area { width:60%; float:left; margin:0px; padding:0px;}
.side-bar { width:29%; float:right; margin:0px; padding:0px;}
.side-bar aside#text-8 img { width:99.5%!important; height:auto; }
.book h2 { margin: 0; padding:0; font-size:26px; line-height:110%; color:#fff; }
.book p { line-height:140%; font-size:16px; }

.widSSP { width:270px!important; }

.news-txt { width:180px; float:right; margin:0px; padding:0px; font-size:16px; line-height:18px; color:#505050;}

iframe { width: 500px!important; height:250px;}
.footer-logos { float:none; margin:0px; padding:0px;}
.footer-logos img {margin:0px 5px; padding:0px; height:30px; width:auto; }
.footer-logos #waw_widget_link {margin:0px 10px; padding:0px; height:50px; width:auto; float:right; }
.footer-logos #waw_widget_link img {margin:0px; padding:0px; height:80px; width:auto; }

.copyright { width:100%; float:none; margin:0 0 -20px -20px; padding:20px;}
.default-right-buttons { width:100%; float:right; margin:0px; padding:0px;}

.frs-wrapper.frs-skin-elegant .frs-caption { padding: 25px!important; }
#home-page-sliderpjc-slideshow .frs-caption h4, #home-page-sliderpjc-slideshow .frs-caption-inner h4 { color: #fff !important; float: left !important; font-family: calibri !important; font-size: 32px !important; font-weight: normal!important; letter-spacing: normal!important; line-height: 36px !important; margin: 0 !important; padding: 155px 0 0 !important; width: 800px !important; }
#home-page-sliderpjc-slideshow .frs-caption p, #home-page-sliderpjc-slideshow .frs-caption-inner p { color: #fff !important; font-family: calibri !important; font-size: 23px !important; margin: 0px 0px!important; }
.banner { float: left; height: 250px; margin: 0; padding: 0; width: 100%; }
.banner-buttons aside { margin-top: 0; }

img.page-image { height: auto; width: 250px; float:none;}

.news-txt1 { color: #505050; float: right; font-size: 16px; line-height: 18px; margin: 0; padding: 0; width: 255px; }
.news h2 { font-size: 20px;}
#nav li ul {  background-color: #1d87af; display: block; padding: 0; position: static; width: auto; }

.search-icon { float: right; line-height: 0; margin: 5px 0 0; padding: 0; width: 23%; }
.search-area { float: right; margin: 0; width: 30%; }
.search-icon-box { display: table; float: left; vertical-align: middle; width: 72%; }

.details-content { color: #777777; float: left; font-family: "Raleway",sans-serif; font-size: 14px; font-weight: 500; margin: 10px 0px 16px; padding: 0; width: 100%; }
.details-heading h1 { color: #333; float: left; font-family: "Raleway",sans-serif; font-size: 36px; font-weight: 500; margin: 0 0px; padding: 0; width: 100%; }

/*********** accommodation boxes homepage *************/
.accommodation-boxes { float:left; margin:20px 20px; padding:0px;}
.accommodation-boxes ul { float:none; margin:0px 0 0 0; padding:0px; list-style:none; display:block;}
.accommodation-boxes ul li { float:left; margin:0 2px 0 0; padding:0px; width:24.75%; max-height:220px; display:block; overflow:hidden;}
.accommodation-boxes ul li h3 { font-size:18px; padding:8px 5px; }
.accommodation-boxes ul li .accommodation-boxes-image { height:140px; }

/*********** accommodation boxes accom page *************/
.accommodation-boxes2 { float:left; margin:20px 20px; padding:0px;width:95%;}
.accommodation-boxes2 ul { float:none; margin:0px 0 0 0; padding:0px; list-style:none; display:block;width:100%;}
.accommodation-boxes2 ul li { float:left; margin:0 2px 2px 0!important; padding:0; width:24.75%; max-height:220px; display:block; overflow:hidden;}
.accommodation-boxes2 ul li h3 { font-size:18px; padding:8px 5px; }
.accommodation-boxes2 ul li .accommodation-boxes-image { height:140px; }

.bar-live-txt { width:100%; float:left; margin:0px; padding:0px; text-align:center; height:140px;}

.details-img { width:300px; float:left; margin:0px; padding:0px;}
.details-txt { width:100%; float:right; margin:10px 0 0 0; padding:0px;}
.staffrightcat_single { float: right ! important; height: auto ! important; margin: 0 ! important; padding: 0 ! important; width: 100% ! important; }
	
.listing-details .field-value label { display: inline-block; width: 25%;}
.readmore a, .NewsText { font-size: 13px; }
.text p { font-size: 14px; }
.footer h2 {  font-size: 20px!important; }
#accubookSearchForm { width:90%!important; }
#menu-footer { width: 50%!important; clear:both; display:block; float:none;}
.su-slider-slide > a, .su-slider-slide > img, .su-slider-slide > a > img { max-width: 100%; width: 100% !important;}
}

@media only screen and (min-width: 768px) and (max-width: 999px){
.container {width:687px; }
.header { height: 160px;}
.top_right { width:45%; float:right; margin: -10px 30px 10px 0; padding:0;}
.top_right h2 { font-size: 16px;}
.top_right h3 { font-size: 13px;}
.top_left {  clear: both; float: none; margin: 0; padding: 0; width: 50%;}
.top_left .logo { width: 48%; clear: both; display: inline-block; float: none; margin: -10px 0 0 0; padding: 0;}
.top_left .logo img { margin:0; padding:0; width:100%; height:auto; }
.menu { float: left; margin: 0; padding: 0; position: absolute; right: 47px; top: 180px; width: 240px;}   

iframe { width: 350px; height:250px;}
body.page-template-booking-form iframe { width: 350px!important; height:600px; }

.text_area { width:60%; float:left; margin:0px; padding:0px;}
.side-bar { width:29%; float:right; margin:0px; padding:0px; font-size:13px!important;}
.side-bar iframe { width:180px!important; }
.side-bar aside#text-8 img { width:99.5%!important; height:auto; }
.news-txt { width:180px; float:right; margin:0px; padding:0px; font-size:16px; line-height:18px; color:#505050;}

/*********** accommodation boxes homepage *************/
.accommodation-boxes { float:left; margin:20px 20px; padding:0px;}
.accommodation-boxes ul { float:none; margin:0px 0 0 0; padding:0px; list-style:none; display:block;}
.accommodation-boxes ul li { float:left; margin:0 2px 0 0; padding:0px; width:24.75%; max-height:220px; display:block; overflow:hidden;}
.accommodation-boxes ul li h3 { font-size:15px; padding:8px 5px; }
.accommodation-boxes ul li .accommodation-boxes-image { height:100px; }

/*********** accommodation boxes accom page *************/
.accommodation-boxes2 { float:left; margin:20px 20px; padding:0px;width:95%;}
.accommodation-boxes2 ul { float:none; margin:0px 0 0 0; padding:0px; list-style:none; display:block;width:100%;}
.accommodation-boxes2 ul li { float:left; margin:0 2px 2px 0!important; padding:0; width:24.75%; max-height:220px; display:block; overflow:hidden;}
.accommodation-boxes2 ul li h3 { font-size:15px; padding:8px 5px; }
.accommodation-boxes2 ul li .accommodation-boxes-image { height:100px; }

.widSSP { width:180px!important; }

.bar-live-txt { width:100%; float:left; margin:0px; padding:0px; text-align:center; height: auto;}

.details-img { width:300px; float:left; margin:0px; padding:0px;}
.details-txt { width:100%; float:right; margin:10px 0 0 0; padding:0px;}

.text_area h1 { font-size: 26px; line-height:110%; }
.text h2{ font-size: 22px; line-height:110%; }
.text h3{ font-size: 18px; line-height:110%; }
.text, .text p { font-size: 13px;}
img.page-image { height: auto; width: 200px;}

.banner { float: left; height: 180px; margin: 0; padding: 0; width: 100%; }
.frs-wrapper.frs-skin-elegant .frs-caption { padding: 10px!important}
.frs-wrapper .frs-caption .frs-caption-content { min-width: 250px;}
#homepjc-slideshow .frs-caption h4, #homepjc-slideshow .frs-caption-inner h4 { font-size: 18px!important;}

#home-page-sliderpjc-slideshow .frs-caption h4, #home-page-sliderpjc-slideshow .frs-caption-inner h4 { color: #fff !important; float: left !important; font-family: calibri !important; font-size: 32px !important; font-weight: normal!important; letter-spacing: normal!important; line-height: 36px !important; margin: 0 !important; padding: 155px 0 0 !important; width: 800px !important; }
#home-page-sliderpjc-slideshow .frs-caption p, #home-page-sliderpjc-slideshow .frs-caption-inner p { color: #fff !important; font-family: calibri !important; font-size: 23px !important; margin: 0px 0px!important; }
#home-page-sliderpjc-slideshow .frs-caption h4, #home-page-sliderpjc-slideshow .frs-caption-inner h4 { color: #fff !important; float: left !important; font-family: calibri !important; font-size: 23px !important; font-weight: normal !important; letter-spacing: normal !important; line-height: 33px !important; margin: 0 -4px !important; padding: 106px 0 0 !important; width: 410px !important; }
#home-page-sliderpjc-slideshow .frs-caption p, #home-page-sliderpjc-slideshow .frs-caption-inner p { color: #fff !important; font-family: calibri !important; font-size: 17px !important; margin: 0px -5px!important; }

.news-txt1 { color: #505050; float: right; font-size: 16px; line-height: 18px; margin: 0; padding: 0; width: 255px; }

#nav li ul {  background-color: #1d87af; display: block; padding: 0; position: static; width: 240px; }
#nav li ul a { color: #fff; font-size: 12px; line-height: 30px; padding: 0 0 0 25px; font-size: 16px; }
#nav > ul > li > a { padding:0 5px 0 5px; height:auto; }
#nav li ul li ul.children { position: relative; display:block; float:none; width: 100%; line-height:110%; }
#nav li ul li ul.children li > a {text-align: left; text-decoration:none; margin:0; padding:3px 0 3px 40px; font-size:16px; line-height:110%; }
#nav li ul li ul, #nav li ul li:not( :first-child ):hover ul { top:0; left: 0px; width: 100%;  }

.search-icon { float: right; line-height: 0; margin: 5px 0 0; padding: 0; width: 23%; }
.search-area { float: right; margin: 0; width: 42%; }

.staffcat {width:98%; height: auto;margin:0; padding:0;float: left;border-bottom: 1px solid #2790dc; padding:2%; }
.staffleftcat {width:30%; height: auto;float: left;margin:0;padding:0;}
.staffrightcat {width:60%; height: auto;; float: right;margin:0;padding:0}

.details-txt { float:left  !important; margin: 0 !important; padding: 0 !important; width: 100% !important; }
.text_details_page { color: #777777; float: left; font-family: "Raleway",sans-serif; font-size: 14px; font-weight: 500; line-height: 20px; margin: 0 ; padding: 0; width: 100%; }

.details-content { color: #777777; float: left; font-family: "Raleway",sans-serif; font-size: 14px; font-weight: 500; margin: 10px 0px 16px; padding: 0; width: 100%; }
.details-heading h1 { color: #333; float: left; font-family: "Raleway",sans-serif; font-size: 36px; font-weight: 500; margin: 0 0px; padding: 0; width: 100%; }

.staffrightcat_single { float: right ! important; height: auto ! important; margin: 0 ! important; padding: 0 ! important; width: 100% ! important; }

.footer {padding: 10px 0px; background-size: initial;}
.footer-logos { height:auto; }
.footer-logos img {margin:0px 5px; padding:0px; height:30px; width:auto; }
.footer-logos #waw_widget_link {margin:0px 10px; padding:0px; height:40px; width:auto; float:right; }
.footer-logos #waw_widget_link img {margin:0px; padding:0px; height:40px; width:auto; }

.copyright { margin: 0 auto; padding:20px; width: 90%;font-size: 11px;}

.book { font-size: 14px; padding: 10px 5px; }
.book h2 { font-size: 16px!important; line-height: 110%; margin: 0 0 10px;}
#accubookSearchForm { width: 100%; font-size:12px!important; }
#accubookSearchForm select { font-size:12px!important; }
#checkinLbl, #checkoutLbl, #promoLbl { width: 40px;}
#checkinLbl, #checkoutLbl { float:none!important;}
#accubookSearchRow, #accubookSearchButton { text-align: left!important; width: 100px;}

.news h2 {line-height: 110%; font-size: 15px}
#menu-footer.menu { width: 70%!important; display:block; float:none; position: relative!important; clear:none!important; bottom:50px!important; right:0!important;}
}

@media only screen and (min-width: 601px) and (max-width: 768px){
	body.page-template-booking-form iframe { width: 400px; height:600px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px){
.container { width: 90%; }
.header {  margin: 0;  min-height: 120px; padding: 10px 0 0;  width: 100%;}
.top_left {  clear: both; float: none; margin: 0; padding: 0; width: 100%; height:90px;}
.top_left .logo { clear: both; display: inline-block; float: none; margin: 0 10px 0 0; padding: 0; width: 300px;}
.top_left .logo img { margin:0; padding:0; width:100%; height:auto; }
.top_right { width:100%; float:none; margin: 0 0 10px 0; padding:0; text-align:center;}
.top_right h2 { font-size: 20px;}
.top_right h3 { font-size: 16px;}
.menu { float: left; margin: 0; padding: 0; position: absolute; right: 65px; top: 110px; width: 0px;}   

.text_area { width:100%; float:left; margin:0px; padding:0px;}
.side-bar { width:100%; float:right; margin:30px 0 0 0 ; padding:0px;}
.news-txt { width:310px; float:right; margin:0px; padding:0px; font-size:16px; line-height:18px; color:#505050;}

.footer {margin: 10px 0; padding: 15px 20px; width: 100%;}

/*change of smartphone*/
.banner { float: left; height: 150px; margin: 0; padding: 0; width: 100%; }
.frs-wrapper.frs-skin-elegant .frs-caption { padding: 10px!important}
.frs-wrapper .frs-caption .frs-caption-content { min-width: 250px;}
#homepjc-slideshow .frs-caption h4, #homepjc-slideshow .frs-caption-inner h4 { font-size: 16px!important;}

iframe { width: 400px; height:200px;}
body.page-template-booking-form iframe { width: 400px!important; height:600px;}
body.page-template-booking-form .text img, body.page-template-booking-form img.page-image { width: auto!important; height:auto;}

/*********** accommodation boxes homepage *************/
.accommodation-boxes { float:left; margin:20px 20px; padding:0px;}
.accommodation-boxes ul { float:none; margin: 0; padding:0px; list-style:none; display:block;}
.accommodation-boxes ul li { float:left; margin:0 2px 2px 0; padding:0px; width:48%; max-height:220px; display:block; overflow:hidden;}
.accommodation-boxes ul li h3 { font-size:15px; padding:8px 5px; }
.accommodation-boxes ul li .accommodation-boxes-image { height:120px; }

/*********** accommodation boxes accom page *************/
.accommodation-boxes2 { float:left; margin:20px 20px; padding:0px;width:95%;}
.accommodation-boxes2 ul { float:none; margin: 0; padding:0px; list-style:none; display:block;width:100%;}
.accommodation-boxes2 ul li { float:left; margin:0 2px 2px 0!important; padding:0; width:48%; max-height:220px; display:block; overflow:hidden;}
.accommodation-boxes2 ul li h3 { font-size:15px; padding:8px 5px; }
.accommodation-boxes2 ul li .accommodation-boxes-image { height:120px; }

.widSSP { width:420px!important; }

img.page-image { height: auto; width: 50%; margin:0; }
.bar-live-txt { width:100%; float:left; margin:0px; padding:0px; text-align:center; height: auto;}

.details-img { width:300px; float:left; margin:0px; padding:0px;}
.details-txt { width:100%; float:right; margin:10px 0 0 0; padding:0px;}

#nav li ul { background-color: #1d87af; display: block; padding: 0; position: static; width: 188px; }
#nav li ul a { color: #fff; font-size: 12px; line-height: 30px; padding: 0 0 0 25px; font-size: 16px; }

.search-icon { float: right; line-height: 0; margin: 5px 0 0; padding: 0; width: 23%; }
.search-area { float: right; margin: 0; width: 49%; }
.search-icon-box { display: table; float: left; vertical-align: middle; width: 66%; }

.staffcat {width:95%; height: auto;margin:0; padding:0;float: left;border-bottom: 1px solid #2790dc; padding:5%; }
.staffleftcat {width:100%; height: auto;float: left;margin:0;padding:0;}
.staffrightcat {width:100%; height: auto;; float: left;margin:0;padding:0}

.details-txt { float:left  !important; margin: 0 !important; padding: 0 !important; width: 100% !important; }
.text_details_page { color: #777777; float: left; font-family: "Raleway",sans-serif; font-size: 14px; font-weight: 500; line-height: 20px; margin: 0 ; padding: 0; width: 100%; }
.details-content { color: #777777; float: left; font-family: "Raleway",sans-serif; font-size: 14px; font-weight: 500; margin: 10px 0px 16px; padding: 0; width: 100%; }
.details-heading h1 { color: #333; float: left; font-family: "Raleway",sans-serif; font-size: 36px; font-weight: 500; margin: 0 0px; padding: 0; width: 100%; }

figure {height: auto; max-width: 95%; text-align:center; float: none; margin: 0; padding: 0; width: 400px;}

.staffrightcat_single { float: right ! important; height: auto ! important; margin: 0 ! important; padding: 0 ! important; width: 100% ! important; }

.footer-logos { height:auto; }
.footer-logos img {margin:0px 10px; padding:0px; height:30px; width:auto; }
.footer-logos #waw_widget_link {margin:0px 10px; padding:0px; height:40px; width:auto; float:right; }
.footer-logos #waw_widget_link img {margin:0px; padding:0px; height:40px; width:auto; }

.copyright { width:100%; float:none; margin:0; padding:5px; font-size:11px;}
.enq-left { display:block; clear:both; float: none; width: 90%; }
.enq-right { display:block; clear:both; float: none; width: 90%;  }
.page-id-745 .text h2 { margin: 10px 0;  padding: 10px; width: 95%;}
.text_area h1 { font-size: 20px!important; line-height: 30px!important;}
#menu-footer.menu { width: 70%!important; display:block; float:none; position: relative!important; clear:none!important; bottom:50px!important; right:0!important;}

}

@media only screen and (max-width: 479px){
.container { margin: 20px auto; width: 90%; }
.header { min-height: 220px;  width: 100%; margin-top:40px;}
.top_left { clear: both; float: none; margin: 0; padding: 0; width: 100%; height:90px;}
.top_left .logo { clear: both; display: inline-block; float: none; margin: 0 10px 0 0; padding: 0; width: 80%;}
.top_left .logo img { margin:0; padding:0; width:100%; height:auto; }
.top_right { width:100%; float:none; margin: 0 0 10px 0; padding:0; text-align:center;}
.top_right h2 { font-size: 20px;}
.top_right h3 { font-size: 16px;}

.menu { float: left; margin: 0; padding: 0; position: absolute; right: 66px; top: 20px; width: 1px; z-index:999999; width:0px;} 
#nav > ul { position: absolute; right: -46px; z-index: 99999;}
#nav li ul { background-color: #1d87af; display: block; padding: 0; position: static; width: 237px; line-height:110%; }
#nav li ul a { color: #fff; font-size: 12px; line-height: 30px; padding: 0 0 0 25px; font-size: 16px; line-height:110%; }
#nav > ul > li > a { padding:0 5px 0 5px; height:auto; }
#nav li ul li ul.children { position: relative; display:block; float:none; width: 100%; }
#nav li ul li ul.children li > a {text-align: left; text-decoration:none; margin:0; padding:5px 0 5px 40px; font-size:14px; }
#nav li ul li ul, #nav li ul li:not( :first-child ):hover ul { top:0; left: 0px; width: 100%;  }

.text_area { width:100%; float:left; margin:0px 0px 10px 0px; padding:0px;}
.side-bar { width:100%; float:right; margin:30px 0 0 0 ; padding:0px;}
.news-txt { width:170px; float:right; margin:0px; padding:0px; font-size:16px; line-height:18px; color:#505050;}

figure {height: auto; max-width: 95%; text-align:center; float: none; margin: 0; padding: 0; width: 300px;}
.text img, img.page-image { display:block; height: auto; width: auto!important; max-width: 99%!important; float:none!important; clear:both; margin:0;}

/*change for smartphone*/
.banner { float: left; height: 180px; margin: 0; padding: 0; width: 100%; }

/*********** accommodation boxes homepage *************/
.accommodation-boxes { float:left; margin:20px 20px; padding:0px;}
.accommodation-boxes ul { float:none; margin: 0; padding:0px; list-style:none; display:block;}
.accommodation-boxes ul li { float:left; margin:0 2px 2px 0; padding:0px; width:48%; max-height:220px; display:block; overflow:hidden;}
.accommodation-boxes ul li h3 { font-size:11px; padding:8px 5px; }
.accommodation-boxes ul li .accommodation-boxes-image { height:80px; }

/*********** accommodation boxes accom page *************/
.accommodation-boxes2 { float:left; margin:20px 20px; padding:0px;width:95%;}
.accommodation-boxes2 ul { float:none; margin: 0; padding:0px; list-style:none; display:block;width:100%;}
.accommodation-boxes2 ul li { float:left; margin:0 2px 2px 0!important; padding:0; width:48%; max-height:220px; display:block; overflow:hidden;}
.accommodation-boxes2 ul li h3 { font-size:11px; padding:8px 5px; }
.accommodation-boxes2 ul li .accommodation-boxes-image { height:80px; }

.widSSP { width:260px!important; }

.bar-live-txt { width:100%; float:left; margin:0px; padding:0px; text-align:center; height: auto;}

.details-img { width:100%; float:left; margin:0px; padding:0px;}
.details-img img { width:100%; height:auto;}
.details-txt { width:100%; float:right; margin:10px 0 0 0; padding:0px;}

#homepagepjc.frs-slideshow-container { margin-bottom: 75px;  margin-top: 5px!important;}
#homepjc-slideshow .frs-caption h4, #homepjc-slideshow .frs-caption-inner h4 { font-size: 14px!important;}
#homepjc-slideshow .frs-caption p, #homepjc-slideshow .frs-caption-inner p { font-size: 11px!important; }
.frs-caption-content { float:right!important;margin-left: auto;}
.frs-slideshow-container .frs-slideshow-content img {top: 0px!important;}

.banner-buttons aside { margin-top: 0px !important; }
.news-txt1 { color: #505050; float: right; font-size: 16px; line-height: 18px; margin: 0; padding: 0; width: 256px; }

.search-icon { float: right; line-height: 0; margin: 5px 0 0; padding: 0; width: 23%; }
.search-area { float: right; margin: 0; width: 68%; }
.search-icon-box { display: table; float: left; vertical-align: middle; width: 66%; }
.searchbox{  border: 1px solid #ccc; cursor: pointer; display: none; float: left; font-family: calibri; font-size: 16px; height: 43px; line-height: 43; margin: 4px 0 0; text-align: left; width: 100%; word-spacing: 0; }

.details-txt { float:left  !important; margin: 0 !important; padding: 0 !important; width: 100% !important; }
.text_details_page { color: #777777; float: left; font-family: "Raleway",sans-serif; font-size: 14px; font-weight: 500; line-height: 20px; margin: 0 ; padding: 0; width: 100%; }
.details-content { color: #777777; float: left; font-family: "Raleway",sans-serif; font-size: 14px; font-weight: 500; margin: 10px 0px 16px; padding: 0; width: 100%; }
.details-heading h1 { color: #333; float: left; font-family: "Raleway",sans-serif; font-size: 36px; font-weight: 500; margin: 0 0px; padding: 0; width: 100%; }

.listing-thumbnail img, .wpbdp-excerpt-thumbnail img {  float: none; height: auto; max-width: 250px; width: 250px; }
.listing-details .field-value label { display: inline-block; width: 100%;}

.news-cat-left, .news-cat-right { float:none; width: 100%; margin: 0 0 10px 0; }

.enq-left { display:block; clear:both; float: none; width: 90%; }
.enq-right { display:block; clear:both; float: none; width: 90%;  }
.page-id-745 .text h2 { margin: 10px 0;  padding: 10px; width: 95%;}

.text_area h1 { font-size: 20px!important; line-height: 30px!important;}
.text_area h2, .news h2 { font-size: 18px!important; line-height: 30px!important;}
.text_area h3, .text_area h4 { font-size: 16px!important; line-height: 30px!important;}

iframe { width: 250px; height:140px;}
body.page-template-booking-form iframe { width: 250px!important; height:600px;}
body.page-template-booking-form .text img, body.page-template-booking-form img.page-image { display: inline-block; float: none !important; height: 20px; width: auto;}

.footer { width:100%; float:none; margin:5px 0!important; padding:5px 5px!important; height:100px;}
.copyright { width:97%; float:left; margin:0 0 0 -5px; padding: 10px;}
.footer-logos { height:auto; }
.footer-logos img {margin:0px 10px; padding:0px; height:30px; width:auto; }
.footer-logos #waw_widget_link {margin:0px 10px; padding:0px; height:40px; width:auto; float:right; }
.footer-logos #waw_widget_link img {margin:0px; padding:0px; height:40px; width:auto; }
#menu-footer.menu { display:block; position:relative!important; width: 100%!important; right: auto; top: auto; }
#accubookSearchForm { width:98%!important; }
.side-bar aside#text-8 img { width:99.5%!important; height:auto; }
}
